<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <title>Korona gór polskich</title>
    <link rel="stylesheet" href="styl.css">
</head>

<body>
    <div class="container">
        <header class="left">
            <img src="logo.png" alt="Logo">
        </header>
        <header class="right">
            <h1>Korona Gór Polskich</h1>
        </header>
    </div>
    <main>
        <?php
            $conn = mysqli_connect('localhost', 'root', '', 'korona');
            $query = "SELECT id, nazwa FROM szczyty ORDER BY wysokosc DESC";
            $result = mysqli_query($conn, $query);
            while ($row = mysqli_fetch_array($result)) {
                echo "<span><a href='szczyty.php?id={$row['id']}'>{$row['nazwa']}</a></span>";
            }
        ?>
    </main>
    <section>
        <?php
            $query1 = "SELECT nazwa, plik FROM szczyty LIMIT 10";
            $result = mysqli_query($conn, $query1);
            while ($row = mysqli_fetch_array($result)) {
                echo "<img class='miniatura' src='{$row['plik']}' alt='{$row['nazwa']}'>";
            }
        ?>
    </section>
    <div class="container">
        <footer class="left">
            <h3>Kontakt</h3>
            <ul>
                <li>Zadzwoń do nas: 111 222 333</li>
                <li><a href="mailto:korona@gory.pl">Napisz do nas</a></li>
            </ul>
        </footer>
        <footer class="right">
            <h3>&copy Wykonane przez: Egzaminy24.pl (W)</h3>
        </footer>
    </div>
    <?php 
        mysqli_close($conn); 
    ?>
</body>

</html>